@charset "UTF-8";

/*======= ʍ =======*/
/*--- ------ ---*/
/*--- layout ---*/
/*--- ------ ---*/
body .body{
  height: 100%;
  font-size: 86%;
}
#container{
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  background: #ffffff;
  text-align: left;
}
.theInner{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  overflow: hidden;
}
.clear::after{
  clear: both;
  display: block;
  content: " ";
}

/*--- ------ ---*/
/*--- h1, h2 ---*/
/*--- ------ ---*/
.body #headerLogo h1{
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  position: static;
  clear: none;
}

.body #headerLogo h1:after, .body #headerLogo h1:before{
  content: none;
}
/*
.contents h1{
  margin-top: 10px;
  margin-bottom: 30px;
  border-left: solid 5px #0b28a4;
  background: none;
  border-top: none;
  border-bottom: none;
  padding-top: 1px;
  padding-bottom: 1px;
  position: relative;
}

.contents h1:before{
  position: absolute;
  top: -25px;
  left: -15px;
  content: url("../images/bg_content.gif");
}

.contents h1{
  clear: both;
  font-size: 1.3em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 0;
}

.contents h1::after{
  content: url("../images/bg_content.gif");
  position: absolute;
  bottom: -13px;
  left: -15px;
}

h2{
  background: url(../images/parts/bg_h2.gif) no-repeat left bottom;
  padding: 0 0 7px 15px;
  margin: 2em 0 1em 0;
  font-size: 1.2em;
}
.contentsNews h2{
  background-color: #fff;
  border-bottom: 1px solid #000;
  color: #000;
  margin: 0;
  background-image: none;
  font-size: 1.45em;
  font-weight: lighter;
  padding: 15px 13px;
}
.contentsBanner h2{
  background: url(../images/bg_content.gif) no-repeat bottom;
  margin-bottom: 30px;
  border-left: solid 5px #008856;
  border-top: none;
  border-bottom: none;
  padding-top: 1px;
  padding-left: 15px;
  padding-bottom: 1px;
  position: relative;
  font-size: 1.3em;
}

.contentsBanner h2 ::after{
  content: url("../images/bg_content.gif");
  position: absolute;
  bottom: -13px;
  left: -15px;
}
.contentsContact h2{
  background: url(../images/bg_content.gif) no-repeat bottom;
  margin-top: 10px;
  margin-bottom: 30px;
  border-left: solid 5px #008856;
  border-top: none;
  border-bottom: none;
  padding-top: 1px;
  padding-left: 15px;
  padding-bottom: 1px;
  font-size: 1.2em
}

.contentsContact h2 ::after{
  content: url("../images/bg_content.gif");
  position: absolute;
  bottom: -13px;
  left: -15px;
}

#contentsMenu h1{
  margin-top: 10px;
  margin-bottom: 30px;
  border-left: solid 5px #005bac;
  background: none;
  border-top: none;
  border-bottom: none;
  padding-top: 1px;
  padding-bottom: 1px;
  position: relative;
}

#contentsMenu h1:before{
  position: absolute;
  top: -25px;
  left: -15px;
  content: url("../images/bg_content.gif");
}

#contentsMenu h1{
  clear: both;
  font-size: 1.3em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 0;
}

#contentsMenu h1::after{
  content: url("../images/bg_content.gif");
  position: absolute;
  bottom: -13px;
  left: -15px;
}*/

/*--- ------ ---*/
/*--- header ---*/
/*--- ------ ---*/
#Header{
  margin-bottom: 0;
  padding-top: 0px;
  background: #ffffff;
}

#Utility{
  background: #005bac;
  min-height: 38px;
  overflow: hidden;
  zoom: 1;
}
#utilityList{
  width: 100%;
  margin-right: -230px;
  float: left;
}

#utilityList ul{
  margin-right: 230px;
  text-align: right;
  padding-top: 7px;
  padding-bottom: 5px;
}

#utilityList ul li{
  display: inline;
  background: url(../images/icon_arrow_rbwc.gif) no-repeat left center;
  padding-left: 20px;
  margin-right: 10px;
  font-size: 0.9em;
  padding-top: 3px;
  padding-bottom: 3px;
}

#utilityList ul li a{
  color: #ffffff;
}

#utilityList ul li span{
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url(../images/img_header_Symbol.gif);
  background-origin: padding-box;
  background-position: right 0.3em;
  background-repeat: no-repeat;
  background-size: auto auto;
  padding-bottom: 10px;
  padding-right: 30px;
  padding-top: 10px;
}
#utilityList ul li span.s2{
  background-image: url(../images/img_header_Symbol2.gif);
}

#fontsize{
  width: 200px;
  min-height: 24px;
  padding: 7px 11px 7px 4px;
  /*position: absolute;*/
  /*right: 0px;*/
  /*top: 0px;*/
  float: right;
  zoom: 1;
  background: #ededed;
}

#fontsize #fontsizeText{
  width: 89px;
  font-size: 0.9em;
}

#fontsize ul li{
  display: inline-block;
  line-height: 24px;
  text-align: center;
  font-weight: bold;
  word-wrap: break-word;
  overflow-wrap: break-word;
  vertical-align: middle;
}

#fontsize #sizeM{
  width: 44px;
  font-size: 0.9em;
  margin-right: 8px;
}

#fontsize .fontsizeOn{
  background: #005bac;
  color: #fff;
}

#fontsize ul li a{
  display: block;
  text-decoration: none;
}

#fontsize #sizeL{
  width: 59px;
  font-size: 1.2em;
}

#fontsize .fontsizeOff{
  background: #fff;
  color: #005bac;
}
#headerMain{
  margin-top: 20px;
  margin-bottom: 20px;
}

#headerMainWrapper{
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    zoom: 1;
}
#headerLogo{
  float: left;
}
#headerNav{
  padding-top: 1em
}
#headerMainWrapper #headerNav{
  float: right;
}
#headerMain #headerNav ul #headerNavList{
  display: table !important;
}

#rsvGlobalNav{
  display: none;
}

#headerNav ul#headerNavList li{
  display: inline-block;
  border-bottom: solid 4px #005bac;
  margin-left: 30px;
  padding-top: 7px;
  padding-bottom: 5px;
  font-weight: bold;
  font-size: 1.2em;*
  position: relative;
}

#headerNav ul#headerNavList li a{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #333333;
  text-decoration: none;*
  padding-bottom: 0px;
}


#searchSection{
  background: #ededed;
  border-bottom: solid 1px #cccccc;
}
#searchWrapper{
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: left;
}
#searchWrapper form{
  display: table-cell;
  vertical-align: middle;*
  display: inline;*
  zoom: 1;
}
#searchWrapper form input.search{
  height: 20px;
  border: solid 1px #cccccc;
}

#searchWrapper form input, #searchWrapper form textarea{
  font-size: 1em;
  vertical-align: middle;
}
#searchWrapper #searchPart{
  display: table;
  float: right;
  overflow: hidden;
  zoom: 1;
}
/*#searchWrapper #searchPart p{
  display: table-cell;
  vertical-align: middle;*
  display: inline;*
  zoom: 1;
  padding-left: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
}

#searchWrapper #searchPart a{
  padding-left: 20px;
  padding-top: 3px;
  padding-bottom: 3px;
  background: url(../images/parts/bullet_fnav.gif) no-repeat left center;
}*/

#searchBox img{
  margin-right: 5px;
  vertical-align: middle;
}

/*--- ------ ---*/
/*--- footer ---*/
/*--- ------ ---*/
#Footer{
  clear: both;
  background: #ededed;
  overflow: hidden;
  zoom: 1;
}

#footerNav{
  text-align: center;
  background: #ededed;
  padding: 10px 0 10px 0;
}

#footerNav ul{
  list-style-type: none;
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}
#footerNav a{
  color: #333333;
}

#footerNav ul#footerList li{
  display: inline;
  padding-right: 15px;
}

#footerNav ul#footerList li span{
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#footerList li span a {
  background: url(../images/bullet_fnav.gif) left center no-repeat;
  padding-left: 30px;
  padding-top: 1px;
  padding-bottom: 1px;
}
#copyright{
  text-align: center;
  margin: 0;
  background: #005bac;
  color: #ffffff;
  padding-top: 35px;
  padding-bottom: 30px;
  zoom: 1;
  width: 100%;
  position: relative;
}
#copyright > div{
  margin-left: auto;
  margin-right: auto;
  background: #005bac;
}

#copyright address{
  display: table;
  font-style: normal;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

#copyright address img{
  display: table-cell;
  vertical-align: middle;*
  display: inline;*
  zoom: 1;
  padding-right: 15px;
}

#copyright address span{
  display: table-cell;
  border-left: solid 1px #ffffff;
  padding-left: 15px;
  vertical-align: middle;
  zoom: 1;
  text-align: left;
}

#copyright p{
  font-size: 12px;
}

address{
  text-align: center;
}
.kinkyuu{
  margin: 10px auto;
  padding: 10px 0;
}

.kinkyuu h2{
  text-align: center;
  background-color: #CE2807;
  color: #fff;
}

.kinkyuu p{
  background-color: #F7E9E7;
  padding: 10px;
  border: 1px solid #EEB6A3;
  box-sizing: border-box;
}